SDL_HINT_VULKAN_DISPLAY(3)

NAME
SDL_HINT_VULKAN_DISPLAY - A variable overriding the display index used in SDL_Vulkan_CreateSurface()

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_VULKAN_DISPLAY "SDL_VULKAN_DISPLAY"

DESCRIPTION
The display index starts at 0, which is the default.

This hint should be set before calling SDL_Vulkan_CreateSurface()

AVAILABILITY
This hint is available since SDL 3.2.0.